@font-face {
    font-family: 'fff_tusjbold';
    src: url('../fonts/ffftusj_bold_macroman/FFF_Tusj-webfont.eot');
    src: url('../fonts/ffftusj_bold_macroman/FFF_Tusj-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ffftusj_bold_macroman/FFF_Tusj-webfont.woff') format('woff'),
         url('../fonts/ffftusj_bold_macroman/FFF_Tusj-webfont.ttf') format('truetype'),
         url('../fonts/ffftusj_bold_macroman/FFF_Tusj-webfont.svg#fff_tusjbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*General*/
/* Note 0.0625 x Pixel width = the number of EM to use (Provided you haven't changed the base font-size */
html, body { width: 100%; }
body { font-family: Open Sans, "Times New Roman", Times, serif;  }
#pic {background:#c9d1d4 url(../images/layout/background2sm.jpg) fixed no-repeat; background-position: top; background-size:cover; width:100%; height:100%; position:fixed; top:0; right:0; bottom:0; left:0;}
#wrapper { width: 100%; overflow: hidden; }
.clear {clear:both;height:1px;width:100%}
.visuallyhidden { border: 0 none; clip: rect(0px, 0px, 0px, 0px); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px;}
.hide {display:none;}
.show-xs {display:inherit !important;}
.hide-xs {display:none !important}
@media only screen and (min-width: 22em) and (max-width: 46em) { /*352px - 737px*/
	.show-s {display:inherit !important;}
	.hide-s {display: none !important;}
}
@media only screen and (min-width: 46em) and (max-width: 60em) { /*737px - 960px*/
	.show-m {display:inherit !important;}
	.hide-m {display: none !important;}
}
@media only screen and (min-width: 60em) and (max-width: 80em){ /*960px - 1280px*/
	.show-l {display:inherit !important;}
	.hide-l {display: none !important;}
}
@media only screen and (min-width: 80em) { /*1280px up*/
	.show-xl {display:inherit !important;}
	.hide-xl {display: none !important;}
}
/*Content Styling*/

#content .contentinner .article img {max-width:100% !important;max-height:auto !important;}
/*Header*/
header { z-index:4;  width: 100%;   margin: 0 auto;  position:relative;}
header .outer {position: relative;}
header .outer #header {height:80px;}
header #logo {color:#FFFFFF; text-align:center; font-size:1.5em;}
header #header {height: 0px; position:relative; padding-bottom: 4%;}
header #header h2 { /*background:transparent url(../images/layout/freshairdaily40.png) no-repeat 63% center;*/ /*font-family: fff_tusjbold;*/font-family: 'Cabin Sketch', cursive; font-size:2em;/* margin:0.5em*/}
header #header h2 img {margin-top:-40px}
header #subheader {display:none;}
header .outer, header #superheader, header #header, header #subheader {margin:auto;}
header #superheader nav  {height:3em; font-size:0.9em;overflow:hidden;margin-bottom:5px; max-width: 940px;}
.tagline {font-size:0.9em; color:#485a8a;text-shadow: 1px 1px #ccc; margin:0.5em 0;}
#top_subscribe {text-align:center;display:block;}
#top_subscribe a {background:#4a92ca;border-radius:5px;display:inline-block; color:#fff;padding:0.3em 0.7em}
footer {background-color:#065695;}
#superfooter nav  {/*height:7em; */overflow:hidden;margin-bottom:5px; max-width: 857px; margin:auto;}
#superfooter nav .join  {margin-top:30px;}
#superfooter .about  {margin-top:20px; color:#fff; text-align:center}
#superfooter .about a {color:#fff;}
#superfooter .about .contact {margin-top:20px; color:#fff; text-align:center;}
#superfooter .about .contact div {font-size: 1.5em;   font-weight: bold;}
#superfooter a.arrowleft { position:absolute; left:20px; top: 2.5em;}
#superfooter a.arrowright{ position:absolute; right:20px; top: 2.5em;}
 
header #superheader nav#fullMenu a.active  {color:#fff; text-decoration:underline;}
header #superheader nav#fullMenu a.active img {border-bottom: 1px solid #fff;}
header #subheader nav#fullMenu a.active, #superfooter nav a.active  {color:#cf2a2a; text-decoration:underline;}
header .outer {position:relative; top:60px;}
.header-text {color:#eee; font-weight:bold; font-style:italic;}
.header-text-above {width:100%;margin:auto;text-align:center;}
.header-text-above .header-text { font-size:0.8em; line-height:2em}
#header .header-text { font-size:0.8em; line-height:2em; position:absolute;bottom:10px;right:10px;}
#header h1 img {max-width: 60px;}
#superheader {background: #065695 center top no-repeat;border-bottom: 1px solid #386d97; box-shadow: 0 0 10px #222; position:fixed; top:0; z-index:500; cursor: pointer;}

/*Content*/
h1 {color:#485a8a; text-align:center; font-size:1.2em;margin: 10px 0 0 0; padding:0;}
	h1 img {display: none;}
header .outer{/*background:#fff;*/}
header .inner h2 { color:#485a8a; text-align:center; margin:0;}
#sitemap ul  {margin:0;}
#content {  background: none repeat scroll 0 0 rgba(255, 255, 255, 0.4);padding:0;position: relative; margin: 9em auto 0;}
#content-top {position:absolute;right:5px;top:0}
/*#content #bgtop { position: absolute; top: 0;  height: 93px; margin-bottom: -93px; /*background: url(../img/content-top-bg.png) no-repeat; */}
/*#content #bgbot { position: absolute; bottom: 0;  height: 30px; margin-top: -30px;/* background: url(../img/content-bot-bg.png) no-repeat; */}
#content .article { position: relative; }
.contentinner {position:relative;float:left;padding:20px; max-width:740px;box-sizing:border-box;-moz-box-sizing:border-box;}
.contentinner, .contentinner .article {width:100%;}
.contentinner h1:first-of-type {margin-top:0.2em;}
#relatedcontent.contentinner {float:right;} /*Yes, right :)*/

img.left { float: left; margin: 0.2em 1.5em 0.5em 0; }
img.right { float: right; margin: 0.2em 0 0.5em 1.5em; }

a, a:link, a:visited {border:none;text-decoration:none;font-style:normal;color:#1985b5;}
a:hover {text-decoration: none;color: #76B643;}

.article h1 { color: #555453; font-weight: normal; border-bottom: 1px solid #dbc8ba; }
.article h2 { color: #cf2a2a; font-weight: normal;  margin:0; font-size:1.4em;}
.article .trademark { font-family: Georgia, "Times New Roman", Times, serif; }
.article sup { font-size: .6em; }

/* Breadcrumbs */
#breadcrumbs {clear: both;font-size: 0.8em;padding: 0;position: absolute;left: 1.5em;top: 0.2em;}
#breadcrumbs ul {list-style-type: none;margin: 0;padding: 0;}
#breadcrumbs ul li {display:inline;margin:0;padding: 0;}
#breadcrumbs a {text-decoration: none;}

#psudoleft {box-sizing:border-box;-moz-box-sizing:border-box;width:65%;}
#psudoleft ul {padding:0;}
#psudoleft a {/*float:left;*/ display:inline; background:none; color:#fff; line-height:2em;}
#psudoleft a.subscribe {display:block;padding:0.6em;margin:0.6em 0;border:1px solid #4c6997;-webkit-border-radius: 5px;border-radius: 5px; color:#333;text-decoration:none;
	background: #f9f9f9; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' - done in ie-9.css */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y5ZjlmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMmYyZjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f9f9f9 0%, #E0E0E0 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9f9), color-stop(100%,#E0E0E0)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f9f9f9 0%,#E0E0E0 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f9f9f9 0%,#E0E0E0 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f9f9f9 0%,#E0E0E0 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f9f9f9 0%,#E0E0E0 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#E0E0E0',GradientType=0 ); /* IE6-8 */
	line-height:normal;
}
#psudoleft a.subscribe:hover {
	background: #f7f7f7; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' - done in ie-9.css */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y3ZjdmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZmVmZWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f7f7f7 0%, #efefef 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f7f7), color-stop(100%,#efefef)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f7f7f7 0%,#efefef 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f7f7f7 0%,#efefef 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f7f7f7 0%,#efefef 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f7f7f7 0%,#efefef 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#efefef',GradientType=0 ); /* IE6-8 */
}
#psudoleft a:active {
	background: #E0E0E0; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' - done in ie-9.css */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyZjJmMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmOWY5ZjkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #E0E0E0 0%, #f9f9f9 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#E0E0E0), color-stop(100%,#f9f9f9)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #E0E0E0 0%,#f9f9f9 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #E0E0E0 0%,#f9f9f9 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #E0E0E0 0%,#f9f9f9 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #E0E0E0 0%,#f9f9f9 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E0E0E0', endColorstr='#f9f9f9',GradientType=0 ); /* IE6-8 */
}
#siblings_container, #childPages_container {width:49%;float:left;}
.moreinfolink a, .return_link a, a.moreinfolink, a.return_link {
	display:block;
	padding:0.5em;
	box-sizing:border-box; -moz-box-sizing:border-box;
	text-align:center;
	text-decoration:none;
	float:right;
	min-width:10em;
	height:2.5em;
	border:1px solid #ccc;
	-webkit-border-radius:3px;
	border-radius:3px;
	background: #f9f9f9; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' - done in ie-9.css */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y5ZjlmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMmYyZjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f9f9f9 0%, #E0E0E0 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9f9), color-stop(100%,#E0E0E0)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f9f9f9 0%,#E0E0E0 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f9f9f9 0%,#E0E0E0 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f9f9f9 0%,#E0E0E0 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f9f9f9 0%,#E0E0E0 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#E0E0E0',GradientType=0 ); /* IE6-8 */
}

.moreinfolink a:hover, .return_link a:hover, a.moreinfolink:hover, a.return_link:hover {
	background: #f7f7f7; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' - done in ie-9.css */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y3ZjdmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZmVmZWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f7f7f7 0%, #efefef 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f7f7), color-stop(100%,#efefef)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f7f7f7 0%,#efefef 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f7f7f7 0%,#efefef 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f7f7f7 0%,#efefef 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f7f7f7 0%,#efefef 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#efefef',GradientType=0 ); /* IE6-8 */
}
.moreinfolink a:active, .return_link a:active, a.moreinfolink:active, a.return_link:active {
	background: #E0E0E0; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' - done in ie-9.css */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyZjJmMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmOWY5ZjkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #E0E0E0 0%, #f9f9f9 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#E0E0E0), color-stop(100%,#f9f9f9)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #E0E0E0 0%,#f9f9f9 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #E0E0E0 0%,#f9f9f9 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #E0E0E0 0%,#f9f9f9 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #E0E0E0 0%,#f9f9f9 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E0E0E0', endColorstr='#f9f9f9',GradientType=0 ); /* IE6-8 */
}
.return_link a, a.return_link {float:left;}


/*  FRESH AIR STYLING */
header #header .inner {text-align:center}
#superfooter .arrowleft img, #superfooter .arrowright img {max-height: 28px;max-width: 36px; /*position:absolute;top:2.7em;left:10px;*/}
.arrowright img {left:auto;right:10px}
.menuicon img, .homeicon img {max-height: 36px;max-width: 36px; margin: 0 15px;}
h3 {color:#013e7f; /*text-align:center;*/ margin:0 0 0.5em;}
.eventlist {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #e2e2e2;
    border-radius: 5px;
    clear: both;
    margin: 0 0 2em;
    padding: 10px 20px 30px;
    position: relative;
	box-sizing:border-box; -moz-box-sizing:border-box;
}

.eventlist.even, .homepg .eventlist.even {
    background: none repeat scroll 0 0 #f2f2f2;
}
.eventlist .thumb {
    margin: 5px 0;
}
.eventlist .thumb div, .homepg .cinema .img {
    text-align: center;
	padding:10px;
}
.eventlist .date {
    color: #cf2a2a;
}
.eventlist .dateright {
    color: #666;
    font-size: 0.8em;
	margin-bottom:10px;
}

.eventlist h4 {
    margin: 5px 0 10px;
}
.eventlist .desc {
    /*height: 73px;
    overflow: hidden;*/
}
.eventlist .desc h5 {
    margin: 5px 0;
}
.eventlist .more { /*border-top: 1px solid #fff; */color: #aaa; display: block; margin: 4px 0 0; padding: 10px 0 0; position: relative; text-align: left; /*max-width: 420px;*/}
.eventlist .morenew { border-top: 1px solid #fff; color: #aaa; display: block; margin: 4px 0 0; padding: 4px 0 0; position: relative;}
.eventlist .cat { text-align:right; font-size:0.8em; color:#999999; display:block; font-weight:normal; width:100%;}
.eventlist .name {display:block;}
.eventlist .links {   bottom: 16px; height: 1em;  position: absolute; width:100%;box-sizing:border-box;-moz-box-sizing:border-box;}
.eventlist .links a.left {margin: 3px; padding: 4px 0 0 20px; background:url(../images/profile/Profile_icon_details.gif) no-repeat 0 3px; float: left;width: 30%;box-sizing:border-box;-moz-box-sizing:border-box; }
.eventlist .links a.right {margin: 3px 5px 3px; padding: 4px 0 0 19px; float:right; background:url(../images/profile/Profile_icon_print.gif) no-repeat 0 3px;width: 52%;height:24px; overflow:hidden;}


.weather:not(.eventlist):not(.tab) { font-size:0.8em;}
.weather {background-color:#FFFFFF;}
.weather.eventlist {/*height:460px;*/}
.weather.eventlist:first-of-type {/*height:460px;*/}

	.weather .maintable .date {width:10%; height:68px; clear:both; /*display:none;*/}
		.weather .location .date {display:block; float:left; width: 15%;padding: 10px 0;}

	.weather .loc {padding: 5px; border-bottom: 1px solid #e2e2e2; border-left: 1px solid #e2e2e2;}
	.weather .loc.date {width: 100%; border-bottom: 1px solid #e2e2e2; padding: 10px 0;margin-left: 0;}
	.weather .location {width: 100%; clear:both; margin:0 2%;}
	.weather .location .summary {float: left; width: 30%; height:68px;}
	.weather .location .max {float: left; width: 21%; height:68px;}
	.weather .location .min {float: left; width: 9%; height:68px;}
	.weather .location .header {height:30px;}
	.weather .nowleft {float:left; width:100%}
	.weather .nowright {float:right; width:100%}
	.weather h2 {margin-bottom: 0.5em;}

	.weatherdistrict {clear: left; color: #666; margin: 0 15px 20px; padding: 20px 0 10px;}
	.weatherdistrict strong {font-size: 1.2em; margin: 0 0 6px 0; display: block;}
	.weatherdistrict img {float: left; margin-right: 8px;width: 50px;}

.cinema .eventlist {height:auto;}
.cinema .eventlist:first-of-type {height:auto;}
.cinema h2 {margin-bottom: 10px; color: #1985b5;}
.cinema strong {color: #cf2a2a;}
.cinema .img {width:100%; margin-bottom:1em;}

.cinema .youtube {position: relative; width:100%; height:0; padding-bottom:58%;}
.cinema .youtube .jquery-youtube-tubeplayer  {width:100%; height:auto;}
.cinema .youtube iframe { position: absolute; top: 0; /*left:0;*/ width: 100%; height: 100%;}
.cinema .youtube div div.loading{border: #e2e2e2 1px solid; background: url('../images/icons/loading_f3f3.gif') no-repeat center; float:left; width:100%; height: 100%; overflow:visible; position: absolute;}
.morefancy {font-family: 'Cabin Sketch', cursive; font-size:1.5em; text-align:right; display:block;}
/*Footer*/
footer { position: relative; margin: 0 auto; padding: 0px 10px 20px; box-sizing:border-box;-moz-box-sizing:border-box;}
footer img { max-width: 80%;}
footer nav { }


footer nav ol { padding: 0; margin:24px; }
footer nav ol li { display: inline-block; margin: 0 0 0 9px; text-align: center; font-size: .9em; font-weight: bold; }
footer nav ol li:first-child { margin: 0; }
footer nav ol li a, footer address a, footer nav ol li a:link, footer address a:link, footer nav ol li a:visited, footer address a:visited { color: #fff; text-decoration: none; }
footer nav ol li a:hover, footer address a:hover { color: #fff; }

footer nav .join a { padding:0.6em;margin:0.6em;border:1px solid #dadbdb;-webkit-border-radius: 5px;border-radius: 5px; color:#333;text-decoration:none;
	background: #f9f9f9; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' - done in ie-9.css */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y5ZjlmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMmYyZjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f9f9f9 0%, #E0E0E0 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9f9), color-stop(100%,#E0E0E0)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f9f9f9 0%,#E0E0E0 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f9f9f9 0%,#E0E0E0 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f9f9f9 0%,#E0E0E0 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f9f9f9 0%,#E0E0E0 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#E0E0E0',GradientType=0 ); /* IE6-8 */
	display:inline-block;width:19%}

footer address { font-size: .9em; font-style: normal; }
footer address div { float: left; width: 50%; color: #f7f3f2; } 
footer .copyright { font-size: .85em; font-style: italic; color: #666; }
footer .copyright .left { float: left; }
footer .copyright .right { float: right; }
footer .copyright a, footer .copyright a:link,  footer .copyright a:visited { color: #aa4603; text-decoration: none; }
footer .copyright a:hover { color: #666; }
.footer-text {font-size:0.8em;text-align:center;margin:auto;padding:10px;}
#superfooter .footer-text {text-align:right;margin:inherit;padding:0;width:auto;}

footer #superfooter, footer #subfooter, footer #footer {clear:both;padding-top:5px;}

#superfooter nav {display:none;}
#superfooter nav#psudoleft {display:block;}

#relatedcontent a {display:block;padding:0.3em 0 0.3em 0;}
#relatedcontent ul {margin:0.5em 0;}
#siblings_container, #childPages_container {width:100%;float:none;}
#siblings_container {margin-top:2em}

footer {}
footer .logos { margin-top:50px; display: table;width:100%; color:#fff;}
footer .logos .logo { width:50%; display: table-cell; text-align:center; vertical-align:middle; margin-bottom:20px;}
footer .logos .contact { display:none;}
footer .logos .contact div { font-size: 1.5em; font-weight: bold; color:#fff !important;}
footer .logos .contact div 
footer .logos .fad { bottom: 80px; max-width: 100%; position: absolute; text-align: center; width: 90%; height:60px;}
footer .logos .logo.fad img {max-width:100%;}

.contentinner, .contentinner .article {box-sizing:border-box;-moz-box-sizing:border-box;}
.contentinner {float:none;max-width:100%;width:100%; /*margin-top:30px;*/}
#left {float:none;display:none;}

#footer address, #superfooter nav {text-align:center;}
#subfooter small {display:block;width:100%;}
#subfooter small span {clear:both;font-size:1px;color:transparent;line-height:1px;display:block}
#relatedcontent ul {padding-left:0}
#relatedcontent li {list-style:none}
#relatedcontent a {display:block;padding-left:3em;}

header .outer, header #superheader, header #header, header #subheader,	footer, #content, .footer-text {width:100%;box-sizing:border-box;-moz-box-sizing:border-box;}
header #logo img {max-width: 100%;}
	header #superheader .inner {
	color: #fff;
    margin: auto;
    padding-top: 6px;
    text-align: center;
}
	header #superheader .inner a{
	color: #fff;
}
header #superheader .inner img {height:40px;}
#header .inner a.arrowleft, #header .inner a.arrowright{display:none;}

table.contactDetails th {display: block;}
table.contactDetails td {display: block; margin-bottom: 10px;}
	table.contactDetails input[type=text] {width:100%;}

#gmap {width: 100%; height: 150px;}

	footer .fad {max-width: 100%;  text-align: center;  width: 50%; position:inherit; margin:auto; margin-top:2.0em}
	footer .copyright {width: 100%; font-size:0.8em; color: #fff; clear: both; text-align:center;margin-top:2.0em}
	
/*fetaure buttons*/
.featureheading {box-sizing:border-box; color:#386d97; width: 100%; padding-top: 10px; text-align:center;text-shadow: 1px 1px #ccc; }
.featureheading span {display:none;}
.featurebtn_container {width: 100%;text-align:center; }
.featurebtn_container:nth-child(2)  {display:none;}
.featurebtn_container:nth-child(3)  {display:none;}

.featurebtn {
	width: 166px; height: 80px; 
	margin: 5px auto;
	background-repeat: no-repeat;
	background-color: #f8f8f8;
	background-position: -1px 0px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	border-style: solid;
	border-width: 1px;
	opacity:0.7;
}
.featurebtn a {
	width: 166px; height: 80px; overflow:hidden; display: block;
	text-align: center; font-weight:bold; font-size: 13px; line-height: 1.3em; 
	background: url(../../images/directory/featurebtn.png) no-repeat -1px -1px;
}
	.featurebtn:hover { background-color: #fff; border-color: #ccc !important; }
	.featurebtn a span { display: block; padding: 10px; }

.privatemenu {text-align:center;}
.privatemenu a{display:inline-block; margin: 10px; font-size:0.8em;}

.span5 {border-top: #ccc solid 1px; padding-top: 20px; margin-top: 50px;}

@media only screen and (min-width: 21em) { /*336px*/
	h1 {/*font-size:0.6em;*/}
	.article h2 { font-size:1em;}
	footer .logos .fad { width: 70%; left:15%;}
}

@media only screen and (min-width: 33em) { /*528px*/
	header #header h2 {font-size:3em;margin-top:0.15em}
	header .outer #header {height:110px;}
	.tagline {font-size:1em; text-shadow: 1px 1px #ccc;}

	
	h1 {margin: 10px 70px 0 0;}
	h1 img {display: inline-block;}
	.article h2 { font-size:1.3em;}

	.weather .loc {clear:left;}
	.weather .location .summary {}
	.weather .location .date {width: 16%;}
	.weather .location .summary {width: 35%;}
	.weather .location .max {width: 29%;}
	.weather .location .min {width: 17%%;}
	.weather .nowleft {float:left; width:40%}
	.weather .nowright {float:right; width:50%}
	.specials .eventlist {clear: none;display: inline;float: left;height: 450px;margin: 0 1% 2em;width: 48%;box-sizing:border-box;-moz-box-sizing:border-box;}
	.specials .eventlist.even { background-color:#fff;}
	.specials .eventlist:first-of-type .thumb, .specials .eventlist .thumb{ display:block;float: none;  width:100%;box-sizing:border-box;-moz-box-sizing:border-box;}
	.specials .eventlist .thumb div { margin: 0 auto; text-align: center; width: 100%;box-sizing:border-box;-moz-box-sizing:border-box; height: 157px; }
	.specials .eventlist:first-of-type { height: 450px;}
	.specials .eventlist:first-of-type .thumb div {width:auto; box-sizing:border-box; -moz-box-sizing:border-box;}
	.specials .eventlist:first-of-type .thumb div img {max-height: 100%}
	
	.specials .eventlist:last-of-type {height: 180px; margin: 0 0.5% 2em;width: 100%;}
	
	.specialoffers { width: 48%;margin: 0 1% 2em;box-sizing:border-box; -moz-box-sizing:border-box;float: left; clear:none;height: 400px;}
	.cinema .img {float:left; width:300px; margin-right:20px; margin-bottom:1em;}
	/*.cinema .img:not(.homepg .cinema .img), .ns_movie .img:not(.homepg .ns_movie .img) {float:left; width:200px; margin-right:20px; margin-bottom:1em;}*/
	.cinema .youtube {display:block; clear:both; width: 300px; padding-bottom:174px; }	
	.weather .location .max {float: left; width: 15%;}
	
	table.contactDetails th {display: table-cell; padding-right: 10px; text-align:right;}
	table.contactDetails td {display: table-cell; padding-bottom: 10px;}
	table.contactDetails input[type=text] {width:auto;}
	
	#superfooter .arrowleft img, #superfooter .arrowright img {max-height: 56px;max-width: 72px; }

	footer .logos .logo {/* float: left; padding: 20px 0 0; text-align: center; width: 50%;*/}
	footer .logos .fair { color:#fff;margin-top: 30px;}
	footer .logos .stralia {margin-top:10px;}
	footer .logos .logo, footer .logos .contact { width:32%;}
	footer .logos .contact {white-space:nowrap;}

	.featureheading {width: 25%;float:left; padding-top: 10px; padding-right: 40px; text-align:right; }
	.featurebtn_container {width: 35%;float:left;}
	.featurebtn_container:nth-child(2)  {display:block;}


	}
@media only screen and (min-width: 38em) { /*608px*/
	.cinema .img {float:left; width:200px; margin-right:20px; margin-bottom:1em;}
	.cinema .youtube { width:50%; height:0; padding-bottom:29%; clear:none;}
	.cinema .youtube div div.loading{border: #e2e2e2 1px solid; background: url('../images/icons/loading_f3f3.gif') no-repeat center; float:left; width:100%; height: 100%; overflow:visible; position: absolute; margin-left: 220px;}
	#superfooter .about .contact {display:none;}
	footer .logos .contact {display: table-cell; text-align: center;}
	
	.featureheading {width: 30%; padding-top: 10px; padding-right: 40px; }
	.featurebtn_container {width: 35%;float:left;}
	.featureheading span {display:inline;}
}
@media only screen and (min-width: 46em) { /*737px*/
	.contentinner {margin:0px auto -20px;}
	footer { margin-top: 30px ;}
	#superfooter nav {display:block; height:6em;}
	#superfooter nav#psudoleft {display:none;}
	/*#left {display:block;width:24.6%}*/
	/*Left Aside*/
	/*aside#left {float:left; width:180px;}
	aside#left .verticalMenu_top {background: transparent url(../images/menu/menu-top.png) right top no-repeat; height:10px;clear:left;}
	aside#left .verticalMenu_bottom {background: transparent url(../images/menu/menu-bottom.png) right top no-repeat;  height:10px;clear:left;}*/
	.contentinner {float:left;}
	#gmap {width: 500px; height: 300px;}
	.eventlist {height:270px; overflow:hidden;}
	.eventlist:last-of-type:not(.comingsoon), .specials .eventlist:last-of-type {height: 155px; }
	.eventlist:first-of-type { height:300px;}
	.eventlist.subscribe { height:auto;}
	.eventlist.aboutpage { height:auto;}
	.eventlist:first-of-type h4 {font-size:1.5em;}
	.eventlist:first-of-type .thumb { margin-top: -5px;}
	.eventlist:first-of-type .thumb div { width: 260px; height:200px;padding-top: 10px;margin-bottom: 5px;}
	.eventlist:first-of-type .desc { }
	.eventlist:first-of-type .thumb {float:left; margin-right:10px;}
		
	.eventlist .thumb { float: right; display:table; width:30%; height:238px;margin-top: -5px;}
	.eventlist .thumb div { height: 226px; text-align: center; vertical-align:top; display:table-cell;width: 214px;}
	.eventlist .thumb img {max-width: 100%;}
	.eventlist:first-of-type .more {margin: 10px 0 0 0;}
	.specials .eventlist, .specials .eventlist:first-of-type  { height:420px;}
	.specials .eventlist .thumb , .specials .eventlist:first-of-type  .thumb  { height:auto;}
	.specials .eventlist .thumb div, .specials .eventlist:first-of-type .thumb div { height:157px;}
	.specials .eventlist .thumb { margin-top: 5px;}

	.weather .loc {clear: none; width:27%; height: 240px;padding: 10px; float: left;}
	.weather .day, .weather .location .date {padding: 10px;}
	.weather .loc.date {width: 6%;padding: 10px;}
	.weather .location {clear:none; float: left; width: 30%; margin:0;}
	.weather .location2 {margin-left: 10%;}
	.weather .location .summary {clear:left; float: left; width: 33%;}
	.weather .location2 .summary {clear:none; }
	.weather .location .max {float: left; width: 18%;}
	.weather .location .min {float: left; width: 14%;}
	.weather .nowleft {float:left; width:35%;}
	.weather .nowright {float:right; width:45%;}
	.weather .location .date {margin-left: -30%; clear:both;}
	.weather .location .date.loc1 {display:none; }
	.weather .location .date.loc0 {display:none; }

	.cinema .img {float:left; width:300px; margin-right:2em;}
	/*.cinema .img:not(.homepg .cinema .img), .ns_movie .img:not(.homepg .ns_movie .img) {float:left; width:300px; margin-right:2em;}*/
	.cinema .youtube { width:50%; height:0; padding-bottom:29%; clear:none;}
	.cinema .youtube div div.loading{margin-left: 330px;}

	.featureheading {width: 25%; padding-top: 10px; padding-right: 40px; color:#fff;}
	.featureheading span {display:inline;}
	.featurebtn_container {width: 25%;float:left;}
	.featurebtn_container:nth-child(3)  {display:block;}

	}

@media only screen and (min-width: 60em) { /*960px*/
	#pic {background:none;}

	#content { padding-bottom:30px;}
	.contentinner {margin:0px auto -60px;}
	header #superheader .inner img {height:30px;}
	header #superheader .inner a.page_home img {height:20px;padding-top: 5px;}
	header .outer #header {height:90px;}
	
	/*.menuicon img, .homeicon img {display:none;}*/
	#header h1 img {max-width:70px;padding-bottom: 5px;}
	#head_nav li a.arrowleft, #head_nav li a.arrowright {padding: 0px 15px;}
	body {background:url(/freshair/images/layout/background2.jpg) fixed;}
	
	#header .inner a.arrowleft, #header .inner a.arrowright{display:block; margin: 0 20px;}
	#header .inner a.arrowleft{float:left;}
	#header .inner a.arrowright{float:right;}
	
	#content {margin:10em auto 0;}
	.footer-text, #superfooter, #content, header .outer, header #superheader .inner, header #header, header #subheader {max-width:960px;display:block;}	
	#superfooter {position: relative;}
	footer nav .join a { font-size: 1em; }
	/*.contentinner {max-width:760px}*/
	.moreinfolink a, .return_link a, a.moreinfolink, a.return_link {background:none;display:inline;padding:0;text-decoration:underline;float:none;min-width:inherit;height:auto;border:none;}
	.moreinfolink a:hover, .return_link a:hover, a.moreinfolink:hover, a.return_link:hover, .moreinfolink a:active, .return_link a:active, a.moreinfolink:active, a.return_link:active {text-decoration:none;background:none;}
	.moreinfolink a, .return_link a, a.moreinfolink, a.return_link {display:inline;padding:0;text-align:right;text-decoration:underline;float:none;min-width:auto;height:auto;border:none;background: none;	}
	.moreinfolink a:hover, .return_link a:hover, a.moreinfolink:hover, a.return_link:hover, 
	.moreinfolink a:active, .return_link a:active, a.moreinfolink:active, a.return_link:active {background: none;text-decoration:none;}
	.return_link a, a.return_link {float:left;}
	#footer address, #superfooter nav {text-align:center;}
	#subfooter small {display:inline;width:auto;}
	#subfooter small span {clear:none;font-size:80%;color:#666666;line-height:1.4;display:inline}

	.weather .loc {clear: none; width:26%; height: 240px; float: left;}
	.weather .loc.date {width: 10%;}
	.weather .location {float: left; width: 30%;}
	.weather .location .summary {float: left; width: 36%;}
	.weather .location .max {float: left; width: 21%;}
	.weather .location .min {float: left; width: 17%;}
	.weather .nowleft {padding: 10px;}
	.weather .nowright {padding: 10px;}
	.specials .eventlist {height: 420px;margin: 0 0.5% 2em;width: 32.3%;}
	.article .eventlist:first-of-type h4 {font-size:1.8em;max-height: 78px; overflow: hidden;}
}

@media only screen and (min-width: 80em) { /*1280px*/
	footer {background: none repeat scroll 0 0 rgba(255, 255, 255, 0.4);}
	/*.contentinner {max-width:1100px}*/
	/*.footer-text, footer, #content, header .outer, header #superheader .inner, header #header, header #subheader {max-width:1280px;}	*/
}